@charset "utf-8";
html{ font-size:62.5%}
body {margin:0px; padding:0px; font-family:'Open Sans'; background:#fff; height:100%;}
ol,ul,li,dl,dt,dd,form,p,h1,h2,h3,h4,h5,img{ margin:0px; padding:0px;}
ol,ul,li{ list-style:none; padding:0; margin:0;}
img{ border:none;}
a{text-decoration:none; border:none; margin:0; padding:0;}
.clear{ clear:both;}
input,textarea{ outline:0; resize:none; border:none; _border:0; margin:0; padding:0;}
input{ margin:0; padding:0; border:none;}
table,table td{border-collapse:collapse;}
.li_img a{display:table-cell; vertical-align:middle; *position:absolute; *left:50%; *top:50%;}
.li_img a img{*position:relative; *left:-50%; *top:-50%;}
.fl{ float:left;}
.fr{ float:right;}
img{max-width:100%;vertical-align: bottom;}
.div1100{max-width:1000px;width:96%;margin:0 auto;}



.top{ position:relative; width:100%;}
.top h1{ width:31%;}

.navbox{ width:65%;}
.navbox form{ width:30%; display:block; margin-top:2.5%;}
.navbox .text{ width:71%; font-size:1.2em; line-height:28px; border:1px solid #cbcbcb; color:#d1d1d1; border-right:none; padding-left:5%;}
.navbox .but{ height:30px;border:1px solid #cbcbcb; border-left:none; background:url(../images/glass.png); background-repeat:no-repeat; width:23%; background-position:center center;}

.nav{ width:100%;}
.nav ul li{ float:left; font-size:1.3em;line-height:3em;/* margin-right:10%;*/ width:20%; text-align:center;}
.nav ul li a{ color:#C0C0B8; display:inline-block; }
.nav ul li a:hover{color:#75c4f0;}
.nav ul .last{ margin-right:0;}
/*.nav2{ position:absolute; top:100%; width:100%; border-top:3px solid #75c4f0; background:#fff; }
.nav2 ul{ padding-bottom:5%;}
.nav2 ul li{ font-size:1.6em; line-height:2.5em; float:left; margin-right:3%;}
.nav2 ul .last{ margin-left:3%;}
.nav2 ul li a{ color:#a9a9a9;}
.nav2 ul li a:hover{ color:#75c4f0;}*/
.nav ul li ul{ position:absolute; /*top:100%;*/ width:100%; border-top:3px solid #75c4f0; background:#fff; left:0; width:100%; padding-bottom:5%; z-index:300;}
.nav ul li ul li{ font-size:1em; line-height:2.5em; float:left;/* margin-right:3%;*/ /*width:140px;*/}
/*.nav ul li ul .last2{ margin-left:3%;}*/
.nav ul li ul li a:hover{ color:#75c4f0;}

.navfr{ display:none; width:6%;cursor: pointer; margin-top:4.5%; margin-right:2%;}
.nav2{ width:100%; background:#fff; /*position:absolute; top:100%; z-index:300;*/}
.nav2 li{ font-size:1.5em;line-height:2.5em; color:#687074; max-width:750px; border-bottom:1px solid #eee;; margin:0 auto;}
.nav2 li a{color:#687074; display:block; width:100%; position:relative;}
.nav2 li a::after{ position:absolute; font-weight:normal; top:0px; right:15px; content:"∨"; display:inline-block;}
/*.nav2 li ul { display:none;}
.nav2 li:hover ul{ display:block;}*/
.nav2 li ul li{ font-size:1em; text-indent:2em;}
.nav2 li ul li a:hover{color:#75c4f0;}
.nav2 li ul li a::after{content:normal;}

.describe{ padding-bottom:2%; border-bottom:1px solid #cfcfcf; line-height:1.2em; color:#9b9b9b; font-size:1.4em;}
.describe p{ width:99%; margin:1.5% auto;}

.Products{ margin:1% auto; margin-bottom:3%;}
.Products p{ color:#666565;  font-size:2.2em; line-height:2em;}
.Products ul li{ float:left; padding-bottom:1%; margin-right:4.37%; margin-bottom:1%; width:21.72%}
.Products ul li a{ display:block; width:100%;border:1px solid #cfcfcf; }
.Products ul .last{ margin-right:0;}
.Products ul li p{text-align: center; width:96%; margin:0 auto; color:#9b9b9b; font-size:1.4em; line-height:1.6em;}

.bottomt{ background:#aaa8a6;}
.bottomt p{ font-size:1.4em; line-height:3.6em; color:#fff;}

.bottomt form{ width:227px; margin-top:1%; float:right;}
.bottomt .text{ width:76%; font-size:1.4em;  color:#d7d7d7; line-height:28px; border:1px solid #fff;  border-right:none; background:#aaa8a6; padding-left:5%;}
.bottomt .but{    cursor: pointer; background:url(../images/mail.png); background-repeat:no-repeat; background-position:center center; border:1px solid #fff; width:18%; height:30px;}

.bottomb { background:#4e4c4a; padding-top:1.5%;}
.bottomb .map{ width:20%; float:right;}
.bottomb .map img{ float:right; margin-left:8%;}
.bk{ width:18%; margin-right:2%; float:left;}
.bk p{ font-size:1.4em; color:#ffffff; line-height:1.6em;}
.audit{ width:100%; color:#d7d7d7; font-size:1.4em; padding:3% 0; float:left;}

.div_title{ background:#75c4f0; padding:1.3em;}
.div_title p{ font-size:1.4em; line-height:1.2em; width:99%; margin:0% auto; color:#fff;}
.div_title span{ width:100%; text-align:center; color:#ffffff; font-size:3.2em; /*line-height:2.125em;*/ line-height:1.3125em; display:block;}
.div_title .sp1{ width:100%; text-align:center; color:#ffffff; font-size:3.2em; /*line-height:2.125em;*/ line-height:1.5em; display:block;}
.div_title .p1{ width:100%;}
.breadcrumb{ font-size:1.4em; color:#9b9b9b; line-height:2.85em;}
.breadcrumb img{ vertical-align:middle;}
.breadcrumb a{ top:0.15em; position:relative; color:#9b9b9b;}
.breadcrumb span{ top:0.15em; position:relative; color:#9b9b9b; margin:0 0.3em;}
.brx{ border-bottom:1px dashed #75c4f0;}
.com{ margin-top:3%; margin-bottom:15%;margin-right: 4%;width: 22%;text-align: center;}
.com.last{margin-right:auto !important;}
.com p{margin-top: 10%; }
.com2{ margin-top:3%; margin-bottom:8%;}
.com2 .dh{ width:100%;}
.com2 .btext{ margin-top:2%;}
.com2 .bk p{ color:#9b9b9b;}
.lb{ position:relative; margin-bottom:1%; width:100%;}
/*.lbl{ position:absolute; left:0; top:45%;}
.lbr{ position:absolute; right:0; top:45%;}*/
.describe2{ font-size:1.8em; line-height:2em; color:#9b9b9b;}
.describe2{ font-size:1.8em; line-height:2em; color:#9b9b9b;}
.tiny{ margin-top:2%; margin-bottom:8%; position:relative;}
.tiny ul{ width:90%; margin:0 auto;}
.tiny ul li{ float:left; margin-right:1.784%; width:15.18%;}
.tiny ul .last{ margin-right:0;}
.tinyl{ position:absolute; left:0; top:40%;}
.tinyr{ position:absolute; right:0; top:40%;}
.brnav{ text-align:center; font-size:1.6em; line-height:2em; margin-top:2%; margin-bottom:3%;}
.brnav span{ margin:0 1%;}
.brnav a{ color:#6b6b6b; position:relative; display:inline-block;}
.brnav a:hover{ color:#75c4f0;}
.brnav ul li{width: 50%;font-size: 0.778em;color: #6b6b6b;float: left;list-style-type: disc;list-style-position: inside; line-height:2em; text-align:center;
}
.brnav .bra{ display:inline-block; position:relative;}
.brnav .bra a{ color:#6b6b6b;display:inline-block;}
.brnav .bra a:hover{ color:#75c4f0;}
.brnav .bra ul{ width:340px; padding-bottom:2%; background:#FFF;  border-top:2px solid #75c4f0; position:absolute;}
.brnav .bra .brul1{ left:-180%;}
.brnav .bra .brul2{ left:-60%;}
.brnav .bra .brul3{ left:-100%;}

.tab{ margin-bottom:8%;}
.tab ul  p{ color:#9b9b9b; font-size:1.8em; line-height:2em;}
.tab ul li{ margin:1.5% auto;}
.tab ul li .title{ color:#9b9b9b; font-size:1.4em; width:22%; float:left;line-height:36px;}
.tab ul li .title span{ color:#F00; margin-right:0.5%;}
.tab ul li .form{ width:78%; font-size:1.4em; float:right; vertical-align:middle; color:#9b9b9b;}
.tab ul li .form input{ border:1px solid #9b9b9b; line-height:36px; width:100%;font-size:1.1666em; color:#9b9b9b; text-indent:0.5em;}
.tab ul li .form .text{ width:16.34%; float:left; border-right:none;  color:#9b9b9b; min-width:100px;}
.tab ul li .form .but{ width:30px; background:url(../images/request_07.jpg); background-position:center center; background-repeat:no-repeat;float:left; height:38px; border-left:none;}
.tab ul li .form textarea{ border:1px solid #9b9b9b;width:100%; height:12em; font-size:1.166em; line-height:1.6em;color:#9b9b9b;}
.tab ul li .form .text2{ width:16.34%; min-width:95px;}
.tab ul li .form .yzm{ width:13.3%; display:inline-block; vertical-align:middle;min-width:95px;}
.tab ul li .fobut input{ width:118px; line-height:32px; border:none;}
.tab ul li .fobut .but1{    cursor: pointer; color:#fff;font-size:1.2857; line-height:2em; background:#45b0eb;}
.tab ul li .fobut .but2{    cursor: pointer; color:#6d6d6d; font-size:1.2857; line-height:2em; background:#e1e1e1;}
.tab ul li .fobut a{padding: 0px 27px 0px 27px;font-size: 18px;float: right;}
.tab ul li .fobut a{ color:#fff;font-size:1.2857; line-height:2em; background:#45b0eb;}
.cut{ float:left; width:39.27%; margin-top:2%; margin-bottom:5%;}
.bimg{ width:100%;}
.cut ul li{ margin-right:6.586%; float:left; width:20.06%;margin-top:2%;}
.cut ul .last{ margin-right:0;}

.intro{ width:55%; float:right; margin-top:2%;}
.intro p{ font-size:1.4em; line-height:2em;}
.onclick{
	margin-top:18%;
	width: 95px;
	line-height: 26px;
	font-size: 1.5em;
	color: #fff;
	text-indent: 0.5em;
	background-position: right center;
	display: inline-block;
	background-color: #45b0eb;
	background-image: url(../images/SHADOWLINE_09.png);
	background-repeat: no-repeat;
}
.specs{ border-bottom:1px dashed #45b0eb; border-top:1px dashed #45b0eb;}
.specs a{ font-size:1.8em; line-height:3em; margin:0 1.5%; color:#9b9b9b;}
.specs a:hover{ color:#45b0eb;}
.specs .active{ font-size:1.8em; line-height:3em; margin:0 1.5%; color:#45b0eb;}
.state{ width:100%; margin-bottom:2%;display: none;}
.title2{ border-bottom:1px dashed #45b0eb; border-top:1px dashed #45b0eb; font-size:1.8em; line-height:3em; color:#45b0eb;}
.tp{ margin-top:4%; margin-bottom:10%;}
.tp li{ float:left; width:21.7%; margin-right:4.4%; }
.tp .last{ margin-right:0;}
.banner{margin-bottom: 2%;}
.state_dis{display: block;}


.nav ul li .navul{ width:90%; padding:1% 5% 3% 5%;}
.nav ul li .ulz{ width:218px; margin:0 auto; margin-right: 1%;}
.nav ul li .last{margin: 0 auto !important;}
.nav ul li .ulz p{ display:block; text-align:left; width:100%; font-size:1em; line-height:1.2em; color:#a9a9a9;}
.nav2 li .na-fl{ float:left; width:245px;line-height:1.4em;width: 24%;margin-right: 1%;}
.nav2 li .last{margin: 0 auto !important;}
.nav2 li .na-fr{ float:right; width:245px;line-height:1.4em;width:32%;}
.nav2 li .na-fc{ margin:0 auto; width:245px;line-height:1.4em;width:32%;}
